#wdNotifContainer {
	position:fixed;
	display:none;
	background:#0F448D url(../../img/info.png) no-repeat 10px 47%;
	top:0;
	border:1px solid #999;
	box-shadow:0px 0px 25px #999;
	-moz-box-shadow:0px 0px 5px #999;
	-webkit-box-shadow:0px 0px 5px #999;
	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	width:500px;
	color:#fff;
	z-index:99999;
	left:50%;
	margin-left:-230px;
}

#wdNotifContainer #note {
	position:relative;
	margin:20px 0 20px 80px;
	width:390px;
	max-height:500px;
	overflow:auto;
}

#wdNotifContainer .close
	{
	position:absolute;
	top:10px;
	right:10px;
	height:14px;
	width:14px;
	cursor:pointer;
}

#wdNotifContainer p {
	padding:0;
	margin:0;
}
